Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000812KdenliveUser Interfacepublic2009-05-04 18:172010-09-14 23:29
Reportereurodrew555 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0000812: Force pixel aspect ratio only working in whole steps
DescriptionI have a mp4 file that I'm using in a project and am trying to make some changes with the aspect ratio to make the clip a bit wider.

I have tried using "Force pixel aspect ratio" from 1.0 right up to 1.95 but am not seeing any change.

If I change the setting to 2.0 (or higher) then the aspect ratio has definitely changed, but it has far too much effect.

It seems that this feature only works in whole steps (1.0, 2.0, 3.0, etc)
Additional Informationkdenlive 0.7.4 (builder wizard), rev 3354
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0003165)
jice (reporter)
2009-06-11 15:40
edited on: 2009-06-11 15:46

Same issue on Kdenlive 0.7.3 on Ubuntu 9.04. Thumbnails are updated in the project tree and the timeline, but not on the project or clip monitor.

Workaround in ticket 657 does not work.

(0003166)
jice (reporter)
2009-06-11 16:33

Problem resolved after upgrade to 0.7.4. Project tree thumbnail and project monitor have correct aspect ratio (forced), but timeline does not.
(0003179)
administrator (administrator)
2009-06-12 18:18

Both issues should be fixed in svn rev. 3521
(0005062)
eurodrew555 (reporter)
2010-04-23 10:30

Works perfectly on latest svn on Fedora 12 x86_64

Kdenlive Builder Wizard version: 0.9.90
frei0r: commit 1c3c63b424d6cfdfa1d681559efbd5e54e1b91a3 Date: Wed Mar 31 01:41:34 2010 +0200
ffmpeg: Revision: 22950 Last Changed Date: 2010-04-23 05:43:36 +0800 (Fri, 23 Apr 2010)
mlt: commit 327be4e680a7e3edfaee17fbaaa257f7485d29de Date: Mon Apr 19 21:32:40 2010 -0700
kdenlive: Revision: 4394 Last Changed Date: 2010-04-22 03:41:45 +0800 (Thu, 22 Apr 2010)
Qt: 4.6.2
KDE Development Platform: 4.4.2 (KDE 4.4.2)
Kdenlive: 0.7.8 (rev. 4394)

Please go ahead and close this issue.

- Issue History
Date Modified Username Field Change
2009-05-04 18:17 eurodrew555 New Issue
2009-05-04 18:17 eurodrew555 Build/Install Method => Build Wizard
2009-06-11 15:40 jice Note Added: 0003165
2009-06-11 15:46 jice Note Edited: 0003165
2009-06-11 16:33 jice Note Added: 0003166
2009-06-12 18:18 administrator Note Added: 0003179
2009-06-12 18:18 administrator Status new => acknowledged
2009-06-12 23:48 administrator Status acknowledged => feedback
2010-04-23 10:30 eurodrew555 Note Added: 0005062
2010-04-23 10:30 eurodrew555 Status feedback => new
2010-04-23 11:26 j-b-m Status new => resolved
2010-04-23 11:26 j-b-m Fixed in Version => 0.7.6
2010-04-23 11:26 j-b-m Resolution open => fixed
2010-04-23 11:26 j-b-m Assigned To => j-b-m
2010-09-14 23:29 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker